Version: games-emulation/gcube 0.4-r1:0

Depends On: virtual/opengl media-libs/libsdl[joystick,opengl,sound,video] virtual/jpeg:0 sys-libs/ncurses:0 sys-libs/zlib

USE Flags:

0.4-r1
"amd64 x86"
comments powered by Disqus